.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8513.component_ContentDisplay_Content {
 } #c8513{padding: 0;}@media screen and (max-width: 1280px){.docwrap{width:100%;}} #c8515.component_ContentDisplay_Content {
 } #c8516.component_ContentDisplay_Content {
 } #c8517.component_ContentDisplay_Content {
padding: 0px;  } #c8518.component_ContentDisplay_Content {
 } #c8519.component_ContentDisplay_Content {
 } #c8520.component_ContentDisplay_Content {
 } #c8521.component_ContentDisplay_Content {
 } #c8522.component_ContentDisplay_Content {
 } #c8523.component_ContentDisplay_Content {
 } #c8524.component_ContentDisplay_Content {
 } #c8525.component_ContentDisplay_Content {
 } #c8526.component_ContentDisplay_Content {
 } #c8527.component_ContentDisplay_Content {
 } #c8528.component_ContentDisplay_Content {
 } #c8529.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c8530.component_ContentDisplay_Content {
 } #c8531.component_ContentDisplay_Content {
 } #c8532.component_ContentDisplay_Content {
 } #c8533.component_ContentDisplay_Content {
 } #c8534.component_ContentDisplay_Content {
 } #c8535.component_ContentDisplay_Content {
 } #c8536.component_ContentDisplay_Content {
 } #c8537.component_ContentDisplay_Content {
 } #c8538.component_ContentDisplay_Content {
 } #c8539.component_ContentDisplay_Content {
 } #c8540.component_ContentDisplay_Content {
 } #c8541.component_ContentDisplay_Content {
 } #c8542.component_ContentDisplay_Content {
 } #c8543.component_ContentDisplay_Content {
 } #c8544.component_ContentDisplay_Content {
 } #c8545.component_ContentDisplay_Content {
 } #c8546.component_ContentDisplay_Content {
 } #c8547.component_ContentDisplay_Content {
 } #c8548.component_ContentDisplay_Content {
 } #c8549.component_ContentDisplay_Content {
 } #c8550.component_ContentDisplay_Content {
 } #c8551.component_ContentDisplay_Content {
 } #c8552.component_ContentDisplay_Content {
 } #c8553.component_ContentDisplay_Content {
 } #c8554.component_ContentDisplay_Content {
 } #c8555.component_ContentDisplay_Content {
 } #c8556.component_ContentDisplay_Content {
 } #c8557.component_ContentDisplay_Content {
 } #c8558.component_ContentDisplay_Content {
 } #c8559.component_ContentDisplay_Content {
 } #c8560.component_ContentDisplay_Content {
 } #c8561.component_ContentDisplay_Content {
 } #c8562.component_ContentDisplay_Content {
 } #c8563.component_ContentDisplay_Content {
 } #c8564.component_ContentDisplay_Content {
 } #c8565.component_ContentDisplay_Content {
 } #c8566.component_ContentDisplay_Content {
 } #c8567.component_ContentDisplay_Content {
 } #c8568.component_ContentDisplay_Content {
 } #c8569.component_ContentDisplay_Content {
 } #c8570.component_ContentDisplay_Content {
 } #c8571.component_ContentDisplay_Content {
 } #c8572.component_ContentDisplay_Content {
 } #c8573.component_ContentDisplay_Content {
 } #c8574.component_ContentDisplay_Content {
 } #c8575.component_ContentDisplay_Content {
 } #c8576.component_ContentDisplay_Content {
 } #c8577.component_ContentDisplay_Content {
 } #c8578.component_ContentDisplay_Content {
 } #c8579.component_ContentDisplay_Content {
 } #c8580.component_ContentDisplay_Content {
 } #c8581.component_ContentDisplay_Content {
 } #c8582.component_ContentDisplay_Content {
 } #c8583.component_ContentDisplay_Content {
 } #c8584.component_ContentDisplay_Content {
 } #c8585.component_ContentDisplay_Content {
 } #c8586.component_ContentDisplay_Content {
 } #c8587.component_ContentDisplay_Content {
 } #c8588.component_ContentDisplay_Content {
 } #c8589.component_ContentDisplay_Content {
 } #c8590.component_ContentDisplay_Content {
 } #c8591.component_ContentDisplay_Content {
 } #c8592.component_ContentDisplay_Content {
 } #c8593.component_ContentDisplay_Content {
 } #c8594.component_ContentDisplay_Content {
 } #c8595.component_ContentDisplay_Content {
 } #c8596.component_ContentDisplay_Content {
 } #c8597.component_ContentDisplay_Content {
 } #c8598.component_ContentDisplay_Content {
 } #c8599.component_ContentDisplay_Content {
 } #c8600.component_ContentDisplay_Content {
 } #c8601.component_ContentDisplay_Content {
 } #c8602.component_ContentDisplay_Content {
 } #c8603.component_ContentDisplay_Content {
 } #c8604.component_ContentDisplay_Content {
 } #c8605.component_ContentDisplay_Content {
 } #c8606.component_ContentDisplay_Content {
 } #c8607.component_ContentDisplay_Content {
 } #c8608.component_ContentDisplay_Content {
 } #c8609.component_ContentDisplay_Content {
 } #c8610.component_ContentDisplay_Content {
 } #c8611.component_ContentDisplay_Content {
 } #c8612.component_ContentDisplay_Content {
 } #c8613.component_ContentDisplay_Content {
 } #c8614.component_ContentDisplay_Content {
 } #c8615.component_ContentDisplay_Content {
 } #c8616.component_ContentDisplay_Content {
 } #c8617.component_ContentDisplay_Content {
 } #c8618.component_ContentDisplay_Content {
 } #c8619.component_ContentDisplay_Content {
 } #c8620.component_ContentDisplay_Content {
 } #c8621.component_ContentDisplay_Content {
 } #c8622.component_ContentDisplay_Content {
 } #c8623.component_ContentDisplay_Content {
 } #c8649.component_ContentDisplay_Content {
padding: 0;  } #c8649{text-align: center;}#c8649 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8649 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8649{height: auto!important;}}#c8650.component_ContentDisplay_Content {
padding: 0;  } #c8650{text-align: center;}#c8650 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8650 .plain_content{padding: 40px 40px 20px; }#c8650 h5 a {font: 900 16px Lato;color: #89C023;}@media screen and (max-width: 768px ){#c8650{height: auto!important;}}#c8651.component_ContentDisplay_Content {
 } #c8651{text-align: center; background: #00A7CF;padding: 24px 0 30px;}#c8651 h3{ font: 900 22px Lato;	color: #fff;margin-bottom:16px;line-height:140%;}#c8651 .plain_content{color:#fff;font-weight:900;}#c8651 .plain_content div{color:#fff;}#c8651 .plain_content a{color:#fff;}#c8651 h2{font-size:25px; margin:2px 0;} #c8652.component_ContentDisplay_Content {
padding: 0;  } #c8652 h2{
font: 900 36px Lato;
color: #fff;
}
#c8652 h4{
font: 400 22px Lato;
color: #fff;
} #c8653.component_ContentDisplay_Content {
 } #c8653{text-align: center;}#c8653 .plain_content h4{color: #fff; }#c8653 td{color: #fff; } #c8654.component_ContentDisplay_Content {
 } #c8654{text-align: center;}#c8654 .plain_content h4{color: #fff; }#c8654 td{color: #fff; } #c8657.component_ContentDisplay_Content {
padding: 0;  } #c8657 {text-align:center;}#c8657 h2{font: 900 36px Lato;color: #fff;margin-bottom:22px;}#c8657 h4{font: 400 22px Lato;color: #fff;padding-bottom: 10px;}#c8657 .plain_content, #c8657 .plain_content di{color:#FFF;font-weight:900;}@media screen and (max-width: 768px ){#c8657{text-align: center;}} #c8660.component_ContentDisplay_Content {
padding: 0;  } #c8660{text-align: center;}#c8660 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8660 .plain_content{padding: 40px 40px 20px; }#c8660 h5 a {font: 900 16px Lato;color: #89C023;}@media screen and (max-width: 768px ){#c8660{height: auto!important;}}#c8661.component_ContentDisplay_Content {
padding: 0;  } #c8661{text-align: center;}#c8661 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8661 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8661{height: auto!important;}}#c8663.component_ContentDisplay_Content {
padding: 0;  } #c8663{text-align: center;}#c8663 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8663 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8663{height: auto!important;}}#c8665.component_ContentDisplay_Content {
padding: 0;  } #c8665{text-align: center;}#c8665 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8665 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8665{height: auto!important;}}#c8667.component_ContentDisplay_Content {
padding: 0;  } #c8667{text-align: center;}#c8667 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8667 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8667{height: auto!important;}}#c8669.component_ContentDisplay_Content {
padding: 0;  } #c8669{text-align: center;}#c8669 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8669 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8669{height: auto!important;}}#c8672.component_ContentDisplay_Content {
padding: 0;  } #c8672{text-align: center;}#c8672 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8672 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8672{height: auto!important;}}#c8674.component_ContentDisplay_Content {
padding: 0;  } #c8674{text-align: center;}#c8674 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8674 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8674{height: auto!important;}}#c8676.component_ContentDisplay_Content {
padding: 0;  } #c8676{text-align: center;}#c8676 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8676 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8676{height: auto!important;}}#c8678.component_ContentDisplay_Content {
padding: 0;  } #c8678{text-align: center;}#c8678 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8678 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8678{height: auto!important;}}#c8682.component_ContentDisplay_Content {
padding: 0;  } #c8682{text-align: center;}#c8682 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8682 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8682{height: auto!important;}}#c8685.component_ContentDisplay_Content {
padding: 0;  } #c8685{text-align: center;}#c8685 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8685 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8685{height: auto!important;}}#c8686.component_ContentDisplay_Content {
padding: 0;  } #c8686{text-align: center;}#c8686 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8686 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8686{height: auto!important;}}#c8689.component_ContentDisplay_Content {
padding: 0;  } #c8689{text-align: center;}#c8689 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8689 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8689{height: auto!important;}}#c8690.component_ContentDisplay_Content {
padding: 0;  } #c8690{text-align: center;}#c8690 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8690 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8690{height: auto!important;}}#c8693.component_ContentDisplay_Content {
padding: 0;  } #c8693{text-align: center;}#c8693 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8693 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8693{height: auto!important;}}#c8694.component_ContentDisplay_Content {
padding: 0;  } #c8694{text-align: center;}#c8694 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8694 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8694{height: auto!important;}}#c8697.component_ContentDisplay_Content {
padding: 0;  } #c8697{text-align: center;}#c8697 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8697 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8697{height: auto!important;}}#c8699.component_ContentDisplay_Content {
padding: 0;  } #c8699{text-align: center;}#c8699 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8699 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8699{height: auto!important;}}#c8704.component_ContentDisplay_Content {
padding: 0;  } #c8704{text-align: center;}#c8704 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c8704 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c8704{height: auto!important;}}#c9630.component_ContentDisplay_Content {
padding: 0;  } #c9630{text-align: center;}#c9630 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c9630 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c9630{height: auto!important;}}#c9633.component_ContentDisplay_Content {
padding: 0;  } #c9633{text-align: center;}#c9633 h6{padding-top: 5px;font: 700 italic 18px Lato;color: #615B50;}#c9633 .plain_content{padding: 40px 40px 20px; }@media screen and (max-width: 768px ){#c9633{height: auto!important;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c8514.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8624.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8625.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8626.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8627.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8628.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8629.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8630.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8631.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8632.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8633.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8634.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8635.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8636.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8637.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8638.component_Layout_Table {
margin: 0px; padding: 0;  } #c8639.component_Layout_Table {
margin: 0px; padding: 0;  } #c8640.component_Layout_Table {
margin: 0px; padding: 0;  } #c8641.component_Layout_Table {
margin: 0px; padding: 0;  } #c8642.component_Layout_Table {
margin: 0px; padding: 0;  } #c8643.component_Layout_Table {
margin: 0px; padding: 0;  } #c8644.component_Layout_Table {
margin: 0px; padding: 0;  } #c8645.component_Layout_Table {
margin: 0px; padding: 0;  } #c8646.component_Layout_Table {
margin: 0px; padding: 0;  } #c8647.component_Layout_Table {
margin: 0px; padding: 0;  } #c8655.component_Layout_Table {
margin: 0px; padding: 0;  } #c8655{
margin-top: 30px!important;
}
#c8655>table{
width: 1280px; margin: auto;
position: relative;
}
#c8655 td.ltc{
vertical-align: middle;
}
@media screen and ( max-width: 1280px ){
#c8655>table{
width:100%;
}
}
#c8656.component_Layout_Table {
margin: 0px;  } .postmenu{padding-top:34px;padding-bottom:32px;}#c8656{background: #2C3E4B; max-width:1252px;margin:0 auto!important;position:relative;}#c8656>table{padding: 20px 0 35px;}#c8656 td.ltc{vertical-align: middle;}@media screen and ( max-width: 1280px ){#c8656>table{width:100%;}} #c8668.component_Layout_Table {
margin: 0px; padding: 0;  } #c8668{
margin-top: 20px!important; }
#c8668>table{
width: 1280px;
margin: auto!important;
position: relative;
background:#fff;
}
@media screen and ( max-width: 1280px ){
#c8668>table{
width:100%;
}
}
#c8680.component_Layout_Table {
margin: 0px; padding: 0;  } #c8680>table{width: 1280px;margin: auto!important;position: relative;padding-top:20px;background:#fff;}@media screen and (max-width: 768px ){#c8680{margin-top: 30px!important;}}@media screen and (max-width:768px) { #c8680>table>tbody>tr { display: flex; flex-direction: column; } #c8680>table>tbody>tr>td.c2 { order:1; } #c8680>table>tbody>tr>td.c1 { order:2; } #c8680 td.c2 .plain_content img{width: 100%!important;} }@media screen and ( max-width: 1280px ){#c8680>table{width:100%;}} #c9625.component_Layout_Table {
margin: 0px; padding: 0;  } #c9625>table{width: 1280px;margin: auto!important;position: relative;padding-top:20px;background:#fff;}@media screen and (max-width: 768px ){#c9625{margin-top: 30px!important;}}@media screen and (max-width:768px) { #c9625>table>tbody>tr { display: flex; flex-direction: column; } #c9625>table>tbody>tr>td.c2 { order:1; } #c9625>table>tbody>tr>td.c1 { order:2; } #c9625 td.c2 .plain_content img{width: 100%!important;} }@media screen and ( max-width: 1280px ){#c9625>table{width:100%;}} #c9631.component_Layout_Table {
margin: 0px; padding: 0;  } #c9631>table{width: 1280px;margin: auto!important;position: relative;padding-top:20px;background:#fff;}@media screen and (max-width: 768px ){#c9631{margin-top: 30px!important;}}@media screen and (max-width:768px) { #c9631>table>tbody>tr { display: flex; flex-direction: column; } #c9631>table>tbody>tr>td.c2 { order:1; } #c9631>table>tbody>tr>td.c1 { order:2; } #c9631 td.c2 .plain_content img{width: 100%!important;} }@media screen and ( max-width: 1280px ){#c9631>table{width:100%;}} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/beulah/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c8648.component_ContentDisplay_ScrollingBanner2 {
 } #c8658.component_ContentDisplay_ScrollingBanner2 {
 } #c8659.component_ContentDisplay_ScrollingBanner2 {
 } #c8662.component_ContentDisplay_ScrollingBanner2 {
 } #c8664.component_ContentDisplay_ScrollingBanner2 {
 } #c8666.component_ContentDisplay_ScrollingBanner2 {
 } #c8670.component_ContentDisplay_ScrollingBanner2 {
 } #c8671.component_ContentDisplay_ScrollingBanner2 {
 } #c8673.component_ContentDisplay_ScrollingBanner2 {
 } #c8675.component_ContentDisplay_ScrollingBanner2 {
 } #c8677.component_ContentDisplay_ScrollingBanner2 {
 } #c8679.component_ContentDisplay_ScrollingBanner2 {
 } #c8683.component_ContentDisplay_ScrollingBanner2 {
 } #c8684.component_ContentDisplay_ScrollingBanner2 {
 } #c8687.component_ContentDisplay_ScrollingBanner2 {
 } #c8688.component_ContentDisplay_ScrollingBanner2 {
 } #c8691.component_ContentDisplay_ScrollingBanner2 {
 } #c8692.component_ContentDisplay_ScrollingBanner2 {
 } #c8695.component_ContentDisplay_ScrollingBanner2 {
 } #c8696.component_ContentDisplay_ScrollingBanner2 {
 } #c8698.component_ContentDisplay_ScrollingBanner2 {
 } #c8703.component_ContentDisplay_ScrollingBanner2 {
 } #c9632.component_ContentDisplay_ScrollingBanner2 {
 } .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('https://images.zeald.com/site/beulah/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('https://images.zeald.com/site/beulah/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('https://images.zeald.com/site/beulah/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('https://images.zeald.com/site/beulah/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('https://images.zeald.com/site/beulah/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } 
